@charset "UTF-8";
/* CSS Document */

/**********************************
Use: cmxform template
***********************************/

form.cmxform fieldset {
	margin: 0;
	padding: 0;
    margin-bottom: 10px;
}

form.cmxform legend {
    padding: 0 px;
    font-weight: bold;
    _margin: 0 -7px; /* IE Win */
}

form.cmxform label {
    display: block;
    line-height: ;
    vertical-align: ;
    cursor: hand;
}

form.cmxform fieldset p {
    list-style: none;
    padding: px;
    margin: 0;
}

form.cmxform fieldset fieldset {
    border: none;
    margin: 3px 0 0;
}

form.cmxform fieldset fieldset legend {
    padding: 0 0 5px;
    font-weight: normal;
}

form.cmxform fieldset fieldset label {
    display: block;
    width: auto;
}

form.cmxform label { width: ; } /* Width of labels */

form.cmxform fieldset fieldset label { margin-left: px; } /* Width plus 3 (html space) */

form.cmxform label.error {
    margin-left: ;
    width: ;
}

form.cmxform input.submit {
    margin-left: px;
}

/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */

/**********************************
Name: cmxform Styles
***********************************/

form.cmxform {
    width: ;
    font-size: ;
    color: #333;
	margin-top: 0px;
}

form.cmxform legend {
    padding-left: ;
}

form.cmxform legend, form.cmxform label {
    color: #333;
}

form.cmxform fieldset {
    border: none;
    /*border-top: 1px solid #C9DCA6;
    background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
    background-color: #F8FDEF;*/
}

form.cmxform fieldset fieldset {
    background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset {
    padding: 5px px 7px;
    background: url(../images/cmxform-divider.gif) left bottom repeat-x;
}

form.cmxform label.error, label.error {
    /* remove the next line when you have trouble in IE6 with labels in list */
	position:absolute;
	top: 190px;
	left: 330px;
    color: red;
	font-family: Arial, sans-serif;
	font-size: 13px;
    font-style: normal;
    font-weight: normal;
	letter-spacing: .1em;
}

div.error { display: none; }
input { width: 270px; font-size: 15px; font-weight: ; border: 1px solid #cfcfd0; }
textarea { width: 270px; font-size: 15px; font-weight: ; border: 1px solid #cfcfd0; }

input.checkbox { border: none }
input:focus { border: 1px dotted black; }
input.error { border: 1px dotted red; }

form.cmxform .gray * { color: gray; }

#commentForm { width: ; }
#commentForm label { width: ; padding: 10px 0 5px; }
#commentForm select { width: ; padding: 10px 0 0px; }
#commentForm label.error, #commentForm input.submit { margin-left: 10px; }

.email-error { width: 200px; position: absolute; left: 100px; top: 375px; background: pink; border: 1px solid black; margin: 0; padding: 5px; }
.email-success { background: #ccc; border: 1px solid black; padding: 0px 5px; }

.submit-area { text-align:right; margin: 5px 20px 0; }

form #signupsubmit { white; cursor: pointer; border: none; background:none; padding: 0; margin: 0; }
